Ruby 1.9 ruby-debug | Alternative?


#1

Hi everybody,

I am looking around but only found confirmation of the fact, that ruby-
debug is not maintained (right now/ anymore / yet)
Are you looking into the same issue, have you any alternatives?

greez


#2

Try just require “debug”. It’s not perfect but it works (in most
cases).


#3

Rafael wrote:

Hi everybody,

I am looking around but only found confirmation of the fact, that ruby-
debug is not maintained (right now/ anymore / yet)
Are you looking into the same issue, have you any alternatives?

greez

Port to Ruby 1.9 is done. See: http://github.com/mark-moseley